<?php


namespace frontend\modules\api\controllers;


use common\services\EmergencyResponseDimensionService;
use Exception;
use frontend\modules\api\components\BaseAdminController;
use yii\web\Response;

class EmergencyResponseDimensionController extends BaseAdminController
{
    /**
     * 评价维度修改
     * @return Response
     * @throws Exception
     * @throws \Throwable
     */
    public function actionUpdate()
    {
        EmergencyResponseDimensionService::update($this->getAllParams(), $this->userInfo);
        return $this->asJson();
    }
}